ICON_UNICORN='😉'
bleopt prompt_status_line='$(printf $ICON_UNICORN) $(uptime -p) - Load: $(cat /proc/loadavg | cut -d" " -f1,2,3) - $(uname -v)'
bleopt prompt_status_align='center'

bleopt prompt_ruler=$'\e[90m-'
bleopt complete_auto_delay=10
bleopt complete_auto_menu=
bleopt complete_ambiguous=

bleopt complete_auto_complete=1
bleopt complete_menu_complete=1
bleopt complete_menu_filter=1

bleopt edit_magic_expand=history:autocd:sabbrev
bleopt prompt_rps1_final='\e[38;5;105m$(date +%H:%M:%S)\e[m'
bleopt complete_ambiguous=1

bleopt menu_linewise_prefix='\e[38;5;105m%d:\e[m '
bleopt menu_align_prefix='\e[38;5;105m%d:\e[m '

#bleopt complete_menu_style='linewise'

ble-bind -f C-up 'history-search-backward'
ble-bind -f C-down 'history-search-forward'
ble-bind -f C-w 'kill-region-or kill-uword'
ble-bind -c C-e 'ranger'

ble-face prompt_status_line='fg=105,bg=236'

ble-face auto_complete='fg=105,bg=236,italic'

ble-face menu_complete_match='bg=236,fg=105'
ble-face menu_filter_fixed='italic'
ble-face menu_filter_input='none'

ble-face command_file='fg=113'
ble-face command_function='fg=153'

ble-face filename_directory='fg=69'
ble-face filename_executable='fg=113'
ble-face filename_other='fg=229'

ble-face -s syntax_error bg=203,fg=231,bold

